Bug 77657 - no support for intel ether express pro cards
no support for intel ether express pro cards
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-11-11 11:07 EST by Brock Organ
Modified: 2008-01-17 12:49 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-04-22 12:29:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Brock Organ 2002-11-11 11:07:12 EST
* for 7.1-iSeries (64-bit) product
* using iSeries-0924 test tree
* reported by Red Hat India testing on model p630 

The p630 has 2 onboard intel ether express pro 100 NICs and a Alteon (acenic)
gigabit card.  The installation CD does not have support for the intel ether
express pro cards.  The 4 chipsets supported are acenic, pcnet32, yellowfin and
Comment 1 Brock Organ 2002-11-11 12:04:38 EST
this is for 7.1-pSeries, not 7.1-iSeries ...
Comment 2 David Lehman 2002-12-11 13:25:57 EST
Reported against unsupported hardware model(s), and so is being deferred to AS3.0.

Comment 3 Jeremy Katz 2003-04-02 17:53:05 EST
eepro100 or eexpress?
Comment 4 Michael Fulbright 2003-04-22 12:29:54 EDT
Closing due to inactivity. If you have new information to add please reopen the
issue report.

Note You need to log in before you can comment on or make changes to this bug.